    <div class="float-left col-lg-4 col-md-4 col-sm-12 pt-1 pb-1 col-12 pl-1 pr-2" style="height: 50vh;" >
    
        <tab *ngFor="let tabData of data; let i = index" name="tab{{ i }}" data="tabData"></tab>
    
    </div>